Wanneer ik een app wil downloaden krijg ik een pop up met IOS 4.3 vereist

Wanneer ik een app wil downloaden krijg ik een pop up met IOS 4.3 vereist discussie in Desktop-applicaties forum; ( verdwijnt na registratie ) Wanneer ik een simpele app wil downloaden krijg ik een fout melding waarni staat dat IOS 4.3 verreist is. Maar als ik naar instellingen algemeen ...



Ga terug   iPhone, iPod touch, iPad en Apple TV forum > Desktop > Desktop-applicaties
Wachtwoord vergeten? Registreren!
Registreer FAQ Ledenlijst Kalender Zoeken Berichten van vandaag Markeer forums als gelezen
  #1  
Oud 24 February 2013, 15:34
» iPhone 4 8GB (Zwart)  
» Ik heb geen iPad  
» Anders
 
Geregistreerd: 8 March 2012
Berichten: 2
Standaard Wanneer ik een app wil downloaden krijg ik een pop up met IOS 4.3 vereist

Wanneer ik een simpele app wil downloaden krijg ik een fout melding waarni staat dat IOS 4.3 verreist is.
Maar als ik naar instellingen algemeen ga staat er geen software update tussen.
Er staat alleen info, gebruik en andere blokjes.
Dus mijn vraag is hoe update ik nu mijn Iphone 4?
Advertentie
Advertentie Gesponsorde links (verdwijnt na registratie)

  #2  
Oud 26 August 2013, 18:17
» iPhone 7 32GB (Zwart) [FW: 11.3]  [Jailbreak: Nee]
» iPad (2017) Wi-Fi + 4G 128GB (Spacegrijs) [FW: 11.3]  [Jailbreak: Nee]
» Windows
 
Geregistreerd: 11 September 2012
Berichten: 73
Standaard

Hang je iphone aan de computer en update hem daarna via ITunes. Na Ios5 heb je pas software updates.
Reageren


Er zijn 1 actieve gebruikers die momenteel deze discussie bekijken (0 leden en 1 gasten)

 
Discussietools
Weergave

Soortgelijke discussies

Discussie Auteur Forum Reacties Laatste bericht
iPhone: Krijg een Foutmelding als ik mijn Iphone 3G wil Jailbreake!!!! Mipilo12 Jailbreak 37 13 May 2010 13:03
Geen geluid wanneer ik een sms krijg!! Pascal717 iPhone algemeen 5 3 September 2008 18:35
[iTunes] Herstellen naar 1.1.1 wil niet, krijg een error keanu Archief 4 18 December 2007 18:32

Regels voor berichten
Je mag geen nieuwe discussies starten
Je mag niet reageren op berichten
Je mag geen bijlagen versturen
Je mag niet je berichten bewerken

BB code is Aan
Smileys zijn Aan
[IMG]-code is Aan
HTML-code is Uit
Trackbacks are Aan
Pingbacks are Aan
Refbacks are Uit



Alle tijden zijn GMT +2. Het is nu 14:43.